@file:Suppress("SpellCheckingInspection")

plugins {
    id("com.strategyobject.sokit.plugins.library")
}

description = "StrategyObject - Company Registration System Data"

dependencies {
    sokit {
        initialize()
        layerDocument()
    }
}
